

html, body {
	color: #000;
	margin: 0;
	padding: 0;
}
header{
	height: 30px;
}
a {
	color: #000;
}
/* .nav-item {
	padding-bottom: 0;
	padding-top: 0;
} */


.modal-dialog {
    max-width: 50% !important;
    margin: 1.75rem auto;
}
.modal-body img {
  width: 100%;
}
.modal-header {
	background: #78635f;
}
.modal-header h2 {
  font-weight: 600;
  text-transform: uppercase;
  padding: 0 1em;
  font-size: 1.5em;
  color: #ffffff;
}
.close {
	font-size: 3em !important;
	display: block !important;
	background: #ccc !important;
	color: #000000 !important;
}


.navbar-nav li.nav-item a.nav-link {
	color: #FFF;
	font-weight: 600;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar-nav li.nav-item:hover, .navbar-nav li.nav-item a:hover {
	background: #eb880e;
	color: #FFF;
}
.navbar-nav li.nav-item div.dropdown-menu:hover {
	background: #eb880e;
	color: #FFF;
}
.navbar-nav li.nav-item div.dropdown-menu a:hover {
	color: #fff;
}
li.nav-item div.dropdown-menu a.dropdown-item {
	padding-left: 7px;
	color: #FFF;
}
li.nav-item div.dropdown-menu .dropdown-item:hover {
	background: #993400;
	color: #fff;
}
.navbar-nav li.active {
	background: #eb880e;
}
.prog-menu {
	min-width: 26rem !important;
}
.proc-menu {
	min-width: 6rem !important;
}
 .doc-menu {
	min-width: 11.5rem !important;
}
.media-content a {
	text-decoration: none;
}
.media-content a:hover {
	text-decoration: none;
	color: inherit;
}

/* .fa-2x {
    font-size: 1.5em !important;
} */
.fa-facebook-square {
    color: #fff;
}
.fa-twitter-square {
    color: #fff;
	margin-left: 0px;
	margin-right: 0;
	padding-right: 0;
}
.fa-youtube-square {
    color: #fff;
	margin-left: 0px;
	margin-right: 0;
	padding-right: 0;
}
.fa-instagram {
    color: #fff;
	margin-left: 0px;
	margin-right: 0;
	padding-right: 0;
}
/* li.nav-item {
	padding: 0;
	margin: 0;
} */
.nav-link {
	line-height: 1.5;
}
input.form-control {
	border: 2px solid #eb880e;
}
/* .navbar {
  margin-bottom: 20px;
  border-bottom: 3px solid #993300;
} */
.collapse li:hover div.dropdown-menu {
	width: 100%;
	height: auto;
	display: block;
	padding: 0;
}
.logo-right li {
	list-style: none;
}
.logo-right img{
	float: right;
	padding-right: 0;
}
.pull-center {
	text-align: center;
	line-height: 1.2;
}
.sec-head {
	padding-top: 45px;
	padding-bottom: 20px;
}
span.cal-cen-num {
	color: #eb880e;
	font-weight: 600;
}
.slider {
	background: url(../img/bckPic.jpg) no-repeat;
	background-size: cover;
	height: 100%;
	padding: 5px 0;
}


/* PROFESSIONAL SERVICES PAGE */
.prof_slider {
	background: #eb880e;
	background-size: cover;
	height: 100%;
	padding: 0;
}
.prof_content {
	padding: 1em 2em;
	margin: 1em;
	text-align: center;
}
.prof-content {
	padding: 1em 2em;
	margin: 1em;
}
.prof-read-more {
	text-align: right;
	margin-top: 2em;
}
.prof-quick-menu {
	padding: 15px 10px 5px;
}
.prof-quick-menu h3 {
	color: #FFF;
	font-weight:500;
	text-transform: uppercase;
}
ul.prof-quick-links {
	border-top: 2px solid #fff;
	list-style: none;
	margin: 10px 0 10px;
	padding: 1em 0 0;
}
ul.prof-quick-links li {
	border-bottom: 1px solid #fff;
}
ul.prof-quick-links li:first-child {
	border-top: none;
}
ul.prof-quick-links li:hover {
	background: #FFF;
}
ul.prof-quick-links li a {
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 7px;
}
ul.prof-quick-links li a:hover {
	color: #eb880e;
}
.prof-std-quick-menu {
	background: #eb880e;
	margin-bottom: 2em;
}
.stakeholders li {
	list-style-type: none;
	margin-left: 5px;
}
/*END PROFESSIONAL SERVICES PAGE */


.col-dpw img{
  width: 90%;
	height: 297px;
	margin-bottom: -99px;
	margin-right: 0;
}
.col-slider {
	padding-left: 1px !important;
	margin-left: 0 !important;
}
.col-dpw {
	padding-right: 0 !important;
	margin-right: 0 !important;
}
.carousel-slider {
	width: 100%;
}
div.slider div.carousel-slider {
	background: #000;
}
/*
div.slider div.col-lg-8, div.slider div.col-md-8 {
	max-width: 65%;
}
div.slider div.col-lg-3, div.slider div.col-md-3 {
	max-width: 23%;
}*/
div.slider div.col-lg-1, div.slider div.col-md-1 {
	padding-bottom: 0;
	margin-bottom: 0;
}

div.minister, div.dep-minister, div.dir-gen {
	margin: 0 0 -10px;
	text-align: center;
	padding: 0;
}
/* div.minister div.profile-title {
	width: 100%;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
div.minister div.profile-title span {
	width: 70%;
	left: 14px;;
}
div.profile-title span{
	font-size: 11px;
	text-align: center;
	background: #993300;
	color: #fff;
	position: absolute;
	width: 100%;
	margin: -10px 0 0;
	left: 0;
} */
.page-header {
	margin-top: 20px;
	color: #eb880e;
	font-size: 30px;
	font-weight: 400;
}
.page-header-std {
	padding: 8px 0;
	color: #eb880e;
	font-size: 26px;
	font-weight: 600;
	background: #eee;
	text-transform: uppercase;
}
.page-header h2, .page-header-std h2 {
	margin-left: 5px;
}
.main-content {
	margin-bottom: 35px;
}
.main-content-std {
	padding: 40px 0;
}
.news-heading {
	padding: 15px 3px 0;
	border-bottom: 2px solid #000;
}
.related-docs {
	border-bottom: 1px solid #FFF;
	list-style-type: none;
	margin-left: 5px;
	padding: 10px 0;
	font-size: 12px;
}
.quick-menu {
	background: #eb880e;
	padding: 5px 10px 5px;
}
.quick-menu h3 {
	color: #FFF;
	font-weight:500;
}
ul.quick-links {
	border-top: 2px solid #000;
	list-style: none;
	margin: 10px 0 10px 2px;
	padding: 0;
}
ul.quick-links li {
	margin: 5px;
}
ul.quick-links li a {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
.news-content {
	padding: 0 3px 15px;
}
.news-content h4 {
	font-size: 17px;
	margin-bottom: 10px;
}
.news-content p {
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: 5px;
	margin-top: 8px;
}
.more-news {
	padding-top: 20px;
}
.more-news li {
	list-style-type: none;
	font-size: 14px;
}
.vision-mission {
	padding-top: 0;
	margin-top: -40px;
}
.align-center {
	text-align: center;
}
.sidebar {
	padding-top: 20px;
}
.sidebar-std {
	padding-top: 10px;
}

.second-sidebar, .second-sidebar-std {
	background: #eee;
	color: #eb880e;
	padding-bottom: 2px;
}
.second-sidebar h3, .second-sidebar-std h3 {
	font-size: 15px;
	text-align: center;
}
.second-sidebar ul, .second-sidebar-std ul {
	margin: 0;
	border-top: 1px solid #000;
	padding: 10px 0;
}
.second-sidebar li, .second-sidebar-std li {
	margin: 2px 5px 2px 15px;
}
.first-sidebar ul {
	list-style: none;
	padding: 0;
	margin: 0;
	padding-bottom: 2px;
}
.first-sidebar li {
	margin: 8px 2px;
}
.e-menu, .q-menu, .p-menu {
	margin: 5px 10px;
}
.e-menu a, .q-menu a, .p-menu a {
	font-size: 11px;
}

ul.notice-menu {
	margin-top: 20px;
	margin: 5px;
}
.notice-board {
	background: #CCC;
}
.notice-menu li {
	font-size: 16px;
	margin: 10px;
	border-bottom: 1px solid #000;
}
.notice-menu li:last-child {
	border-bottom: none;
}
.notice-menu li a{
	color: #eb880e;
	padding-bottom: 2px;
}
div.read-more {
	padding: 4px 2px;
	background: #eb880e;
	color: #fff;
}
div.read-more a {
	float: right;
	color: #fff;
	margin-right: 12px;
}
div.read-more i {
	margin-left: 12px;
}
.more-news li {
	display: block;
	width: 100%;
	padding: 3px;
}
.more-news li a {
	color: inherit;
}
.more-news li:hover {
	background: #eee;
	text-decoration: none;
}
.more-news li a:hover {
	text-decoration: none;
}
.epwp-img {
	text-align: center;
}
.epwp-img li {
	list-style: none;
}
.epwp-img li:last-child {
	margin-top: 14px;
}
 .epwp-img a :hover, .worxnews-img a:hover{
	border: 2px solid #993300;
}
p.gal-title {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 20px;
}
.gal-container a img{
	margin: 20px 0;
	padding: 30px 0;
}
footer {
	margin: 0;
	padding: 0;
}
.footer {
	background-image: url(../img/footer-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	padding-bottom: 0;
	margin-bottom: 0;
}
.clear-space {
	height: 20px;
}
.thumb-img {
	padding: 10px 0;
	display: inline-block;
	margin: 0 10px 0 10px ;
}
.thumb-img li {
	list-style: none;
	float: left;
	margin: 10px;
}


.footer-1 div.container-fluid {
	padding-top: 60px;
}
div.explore-heading {
	color: #FFF;
	border-bottom: 1px solid #000;
}
div.explore-body-1, div.explore-body-2, div.explore-body-3, div.explore-body-4 {
	margin: 10px 0;
}
.explore-body-1 li {
	display: inline-block;
	list-style: none;
	margin-bottom: 5px;
}
.entities-icons {
	text-align: center;
}
.entities-icons li {
	display: inline-block;
	margin: 2px 0;
	list-style: none;
	text-align: center;
}
.media-content {
	padding-top: 20px;
	margin-top: 25px;
}
.media-content p {
	margin: 20px 0 10px;
	font-size: 14px;
}
.news-content-1 h4 {
	margin: 15px 0;
}
.news-content-1 img {
	width: 100%;
}


.social-icons {
	margin-top: 30px;
	text-align: center;
	padding-bottom: 25px;
	margin-bottom: 35px;
}
.social-icons h5 a:hover {
	text-decoration: none;
	color: #eb880e;
}
/* .social-icons h3, .entities-icons h3 {
	text-transform: uppercase;
} */
.social-icons ul, .entities-icons ul {
	margin: 20px  0;
	padding: 0;
	margin: 20px 0;
}
.social-icons li {
	display: inline-block;
	border-radius: 50%;
}
.social-icons li a {
    text-align: center;
	color: #fff;
    display: inline-block;
    font-size: 2em;
    width: 50px;
    height: 50px;
}
.social-icons li a:hover {
    background: #eb880e;
	border-radius: 50%;
}
.social-icons .fb {
	background: #3b5998;
}
.social-icons .twt {
	background: #1da1f2;
}
.social-icons .yt {
	background: #cd201f;
}
.social-icons .inst {
	background: url(../img/ins-bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 30%;
}
.carousel-caption {
	background: #eb880e;
}
.slider-caption {
	z-index: 500;
	position: relative;
}
.slider-caption h5 {
	float: left;
	text-align: left !important;
	margin: 10px;
	left: 0;
	font-size: .9em !important;
}
.slider-caption a.btn {
	float: right;
	margin: 2px 20px 2px 10px;
}
.asa-content {
	padding-bottom: 55px;

}
.main-content, .main-content-std {
	margin: 0 10px;
}
.inner-ol li {
	list-style-type: lower-alpha;
	padding-left: 5px;
	margin-left: -25px;
}
.inner-inner-ul li {
	list-style-type: circle;
}
.pmte-content {
	text-align: center;
}
.gallery-content {
	height: 720px;
	overflow-y: scroll;
	overflow-x: hidden;
}
.fb-content, .tw-content {
	height: 240px;
	overflow-y: scroll;
}

/*
a.facebook-icon:hover {
    color: #3b5998;
}
a.twitter-icon:hover {
    color: #1da1f2;
}
a.youtube-icon:hover {
    color: red;
}
a.instagram-icon:hover {
    color: #000;
}*/
.about-menu, .provincies {
	padding: 5px;
	list-style: none;
}
.about-menu a:hover, .provincies a:hover{
	text-decoration: none;
	color: #fff;
}
.bg-color {
	background: #eee;
	width: 19%;
}
.sec-col p, .sec-col li {
	padding-left: 15px;
}
.disabled {
	background: #eb880e !important;
	border-color: #eb880e !important;
}

.pmte-content {
	height: 650px;
	overflow: auto;
}
.table-div {
	width: 100%;
	background: #eee;
	text-align: center;
}
.last-col p {
	vertical-align: middle;
}
.epwp-content {
	margin: 15px;
}
.epwp-content p {
	line-height: 2 !important;
	margin: 20px !important;
}
.sectors-content li {
	list-style-type: lower-alpha;
	line-height: 2;
}
.sectors-content li ul {
	padding: 0;
}
.sectors-content li ul li {
	list-style-type: circle;
	margin: 10px 15px;
}
.incubator-content {
	height: 680px;
	overflow: auto;
	margin: 10px 25px;
}
.incubator-content ul {
	margin-bottom: 15px;
}
.pmte-content-1 th p {
	vertical-align: top;
}


/* TWITTER */

.dpw-tweets {
	margin: 0;
	text-align: center;
	background: #343a40;
}
.tweets-header {
	padding: 4px 0;
	background: #993300;
	color: #fff;
}
.mandate-content p,.mandate-content ul li {
	margin: 1px 4px;
	padding: 0;
}



.explore-body-1 div {
	padding: 0;
	display: inline-block;
	width: 31%;
	text-align: center;
}
.explore-body-1 .btn {
	font-size: 15px;
	padding: 8px;
}
.explore-body-1 .btn-primary {
	color: #FFF;
	background-color: #993300;
	text-decoration: none;

	border-color:#fff;
}
.explore-body-1 .btn-primary:hover {
	color: #FFF;
	background-color: #fff;
	text-decoration: none;
	border-color:#fff;
	color: #000;
}
.explore-body-2 p {
	font-size: 10px;
	line-height: 1;
	padding-bottom: 2px;
	margin-bottom: 5px;
	color: #FFF;
}
.explore-body-2 img {
	margin-bottom: 3px;
}
.explore-body-3 {
	font-size: 14px;
}
.explore-body-3 p {
	text-align: center;
	margin: 4px 0;
}
.explore-body-3 li {
	display: inline-block;
	list-style-type: none;
	margin: 2px 2px 0;
	padding: 0;
}
.explore-body-3 li a {
	font-size: 11px;
	margin: 0 2px 0;
}
.explore-body-2 .btn {
	padding: 5px;
}

.explore-body-3 .btn-primary:hover {
	color: #FFF;
	background-color: #993300;
	text-decoration: none;
	border-color:#fff;
}
div.explore-body-4 p {
	font-size: 14px;
	padding-bottom: 0;
	margin-bottom: 5px;
}
.copyright {
	color: #FFF;
	text-align: center;
	border-top: 1px solid #eee;
	background: #993300;
	padding: 10px;
	font-size: 12px;
}
.copyright p {
	margin: 0px;
}
.copyright a {
	color: #FFF;
	text-decoration: none;
}
.copyright a:hover {
	color: #FFF;
	text-decoration: none;
}
.depart-map{
    overflow:hidden;
    padding-bottom:50%;
    position:relative;
    height:0;
}
.depart-map iframe{
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
a.button, img.button2 {
  /*display: inline-block;*/
  /*vertical-align: middle;*/
  padding: 6px;
  cursor: pointer;
  /* Prevent highlight colour when element is tapped */
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
a.li-effects {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #eb880e;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  color: #fff;
}
a.li-effects:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #993300;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
a.li-effects:hover, a.li-effects:focus, a.li-effects:active {
  color: white;
}
a.li-effects:hover:before, a.li-effects:focus:before, a.li-effects:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}


img.img-effects {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  background:#993300;
  transition-property: box-shadow;
  box-shadow: inset 0 0 0 4px #993300;, 0 0 1px rgba(0, 0, 0, 0);
  /* Hack to improve aliasing on mobile/tablet devices */
}
img.img-effects:hover, img.img-effects:focus, img.img-effects:active {
  box-shadow: inset 0 0 0 4px #fff, 0 0 1px rgba(0, 0, 0, 0);
  /* Hack to improve aliasing on mobile/tablet devices */
}

a.gal-img-effetcs {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #fff;
}
a.gal-img-effetcs:before {
  content: '';
  position: absolute;
  border: #eb880e solid 4px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;
  transition-property: top, right, bottom, left;
}
a.gal-img-effetcs:hover:before,a.gal-img-effetcs:focus:before,a.gal-img-effetcs:active:before {
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
}
.values-list li {
	margin-top: 10px;
}
.values-list li:last-child {
	margin-bottom: 25px;
}
.f2 p, .f3 p {
	margin: 0;
}
.f1 input, textarea {
	border: 1px solid #000;
	background: #eee;
	color: #000;
	width: 85%;
}
.send input {
	background: #eb880e;
	padding: 5px 22px;
	color: #FFF;
	font-size: 16px;
	font-weight: 500;
	cursor: pointer;
	width: 30%;
}
.send input:hover {
	background: #993300;
	cursor: pointer:
}
/*      TABS    */


.nav-pills .nav-link {
  text-transform: uppercase;
  color: #993300;
  padding: 8px 12px;
}
.nav-pills .nav-link:hover {
  background: #993300;
  color: #FFF;
}

 #pills-tabContent {
	margin-top: -9px;
	padding-top: 0;
	border-top: 2px solid #993300;
 }
.tab-content h4 {
	margin: 22px 0 15px;
	padding-top: 5px;
}
.tab-content p {
	line-height: 1.3;
	margin: 7px 0;
}
.pull-center li {
	margin-left: 35px;
	list-style: none;
	display: inline-block;
}
.right-menu li {
	display: inline-block;
	list-style: none;
}
.right-menu li a {
	text-decoration: none;
}
.right-menu .btn-primary {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}
.right-menu .btn-primary:hover {
    color: #fff;
    background-color: #fff;
    border-color: #fff;
	color:#000;
}
.minister .btn-primary, .dep-minister .btn-primary, .dir-gen .btn-primary {
	background: #eb880e;
	border: #eb880e !important;
}
.minister a, .dep-minister a, .dir-gen a {
	font-size: 8px;
}
.minister p, .dep-minister p, .dir-gen p{
	padding: 0;
	margin-top: -10px;
}
.nav-clips .nav-item {
	margin: 1px;
    display: block;
	width: 10em;
	background: #F0F0F0;
}
.nav-tenders .nav-item {
	margin: 1px;
    display: inline-block;
}
.nav-clips .nav-link {
	color: #000;
	width: 100%;
    padding: 4px 5px;
	text-transform: none;
    display: block;
	font-weight: bold;
	border-radius: 3px;
	border: 1px solid #777;
}
.nav-tenders .nav-link {
	color: #000;
	width: 100%;
    padding: 10px;
	text-transform: none;
    display: inline-block;
	font-weight: bold;
}
.newsclips-tab {
	margin-left: 1px;
	margin-top: 1px;
}
.nav-clips .nav-link:hover {
	background: #eb880e;
	color: #FFF;
}
.nav-tenders .nav-link:hover {
	background: #eb880e;
	color: #FFF;
}
.nav-clips .nav-link.active {
	background: #FFF !important;
	border-right: none !important;
	color: #eb880e !important;
	font-weight: bold;
}
.nav-tenders.nav-link.active {
	background: #FFF !important;
	border-right: none !important;
	color: #eb880e !important;
	font-weight: bold;
}
 #pills-navClips {
	border: 1px solid #777;
	padding-left: 25px;
}
 #pills-navTenders{
	border-top: 2px solid #993300;
}
#pills-navClips h4 {
	text-transform: uppercase;
	color: #eb880e;
}
.clips-content {
	padding: 1px;
	border: 2px solid #777;
}
.newsclips-content {
	padding: 15px 10px 15px 20px;
	border: 1px solid #777;
}
.f3 #accordion {
	margin-top: 10px;
}
.card-header a {
	font-size: 12px;
	text-decoration: none !important;
	text-transform: uppercase;
	display: block;
	width: 100%;
}
.card-block p {
	font-size: 12px;
	padding: 2px 5px 15px;
}
.value-list li {
	margin: 10px 0;
}
.news-clips {
	padding-bottom: 22px;
	overflow-y: scroll ;
	overflow-x: hidden ;
	height: 520px;
}
.news-clips col-lg-2 {
	padding-right: 15px;
}
.e-menu h5 {
	font-size: 14px;
}

.modal-dialog {width:600px;}
.thumbnail {margin-bottom:6px;}


.podcast {
	padding-top: 15px;
}
.podcast li {
	margin: 10px 0;
	list-style-type: none;
}
 .podcast li:hover {
	background: #eee;
}
.podcast li a {
	text-decoration: none;
	color: inherit;
}
.infographics {
	margin-left: 10px;
	padding:0;
	border-top:1px solid #000;
}
.infographics>li {
	list-style-type: none;
	display: block;
	margin: 10px;
	border-bottom: 1px solid #000;
}
.infographics>li:hover {
	background: #eee;
}
.infographics>li>a {
	color: inherit;
	text-decoration: none;
}
/*   TENDER SPANS */

.tender-info li:nth-child(even) {
	background: #eee;
}
.tender-info span, .tender-heading span, .contact-heading span {
	display: inline-block;
}
.tender-heading li, .contact-heading li {
	list-style-type: none;
}
.contact-heading li {
	border-bottom: 1px solid #000;
	margin: 5px 0;
}
span.bid-num {
	width: 250px;
	margin-left: 6px;
}
span.closing-date {
	width: 290px;;
}
span.posted-date {
	width: 150px;
}
span.status {
	width: 200px;
	display: inline-block;
	font-weight: 600;
}


span.office {
	width: 255px;
	vertical-align: top;
}
span.names {
	width: 135px;
}
span.office-num {
	width: 135px;
	vertical-align: top;
}
span.e-address{
	width: 210px;
	vertical-align: top;
}


.profile-details {
	width: 12%;
	height: 400px;
	float: left;
	display: inline-block;
	clear: both;
}
.profile-contacts {
	width: 88%;
	float: right;
}
.img-sidebar {
	background-size: cover;

}

.form-heading {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
 .form-content {
	padding-bottom: 55px;
	margin-left: 10px;
}

.form-heading {
	padding-left: 20px;
}
span.form-name-heading {
	width: 22em;
	margin-left: 10px;
}
span.form-name {
	width: 38%;
	margin-left: 20px;
}
span.span-comments {
	width: 40%;
}
.standard-content {
	margin-top: 30px;
	padding-top: 15px;
}
.standard-content h6 {
	padding-top: 12px;
}

.press-release-content {
	padding: 0 0 25px 0;
	margin: 0;
}
.press-release-content li {
	list-style: none;
	margin: 2px 10px;
}
.press-release-date {
	width: 88%;
	display: inline-block;
	vertical-align: top;
	margin-left:20px;
}
.top-three .btn-primary:hover {
	background: #FFF;
	color: #000;
}
.carousel-caption .btn-primary {
	background: #eb880e;
	border-color: #FFF;
}
.carousel-caption .btn-primary:hover {
	background: #fff;
	color: #eb880e;
	border-color: #eb880e;
}
/* .carousel-caption .btn-primary:visited {
	background: #fff;
	color: #eb880e;
	border-color: #eb880e;
} */
/* REPORTS SPANS */


.explore-body-3 span {
	display: block;
	float: right;
}
.explore-body-3 span .btn-primary {
	height: 25px;
	padding: 0 10px;
}
.whistle-blow-btn {
	background: #eb880e !important;
	width: 100%;
	color: #fff !important;
}

.strat-plan-content li span a {
	display:block;
	width: 100%;
}
.reports-content li:hover,
.whitepapers-content li:hover,
.charters-content li:hover,
.press-release-content li:hover {
	background: #eee;
}
.reports-content li span a:hover,
.strat-plan-content li span a:hover,
.whitepapers-content li span a:hover,
.charters-content li span a:hover {
	text-decoration: none;
	color: #000;
}

.reports-content li span ,
.strat-plan-content li span ,
.whitepapers-content li span ,
.charters-content li span {
	display: inline-block;
	margin: 2px 20px;
	vertical-align: top;
}

.vacancies-content h6 {
	margin-bottom: 20px;
}
.vacancies-content li span {
	display: inline-block;
	margin: 2px 10px;
	vertical-align: top;
}
.vacancies-content li span.post-name {
	width: 580px;
}
.vacancies-content ul {
	margin-left: 15px;
	padding: 0;
}
.vacancies-content ul li {
	list-style: none;
}
.anti-corrupt-content li {
	padding-left: 25px;
	margin: 10px 0;
}
.anti-corrupt-content li:hover {
	background: #eee;
}
.anti-corrupt-content li a {
	text-decoration: none;
	color: #000;
}
.reg-content li {
	margin: 5px 0;
	padding-left: 25px;
}
.tenderdocs-content {
	padding: 0;
	margin: 0 25px;
}
.tenderdocs-content li {
	list-style: none;
	margin: 2px 0;
}
.tenderdocs-content li:hover {
	background: #eee;
}
.tenderdocs-content li a {
	text-decoration: none;
	color:#000;
}
.tenderdocs-content span {
	width: 85%;
	display: inline-block;
	vertical-align: top;
}
.tenderdocs-content .document-min {
	width: 14%;
}
.leases-content li {
	margin: 0 12px;
	padding: 5px 2px;
}
.leases-content li:hover {
	background: #eee;
}
.leases-content a:hover {
	text-decoration: none;
	color: #eb880e;
}
.speech-content {
	height: 520px;
	overflow-y: scroll;
	overflow-x: none;
}
.minister-speech-content {
	padding: 0;
	margin: 35px 15px;
}
.minister-speech-content li {
	list-style: none;
	margin: 5px 0;
}
.minister-speech-content li span {
	display: inline-block;
	vertical-align: top;
	width: 950px;
}
.minister-speech-content li .speech-date {
	width: 102px;
	margin: 0;
}
.enquiry-content {
	margin-left: 50px;
}
.enquiry-info {
	margin: 0;
	padding: 0 0 25px;
}
.enquiry-info li {
	display: inline-block;
	margin: 0 25px;
	text-decoration: none;
	vertical-align: middle;
	font-size: 13px;
}
.table th, .table td {
    padding: 0.25rem !important;
    border-top: none !important;
}
.consultant-content p, .consultant-content li {
	font-size: 13px;
}
.consulcontents {
	height: 520px;
	overflow-y: scroll;
	overflow-x: hidden;
}
.table-border {
	width: 99%;
	border-top: 1px solid #001;
	margin: 25px ;
}
.table-p p {
	margin-top: 0px;
}
.tenders-heading h4 {
	text-transform: uppercase;
	margin: 25px 0;
	color: #eb880e;
}
.table th {
	vertical-align: top;
}

.tender-set-1 {
	padding-bottom: 20px;
	overflow: auto;
	height: 720px;
}
.t-archieves h3 {
	text-transform: uppercase;
	color: #eb880e;
	font-size: 1.8em;
	text-align: center;
	padding: 10px 0;
}
.archieves-body h4 {
	font-size: 18px;
	margin-top: 25px;
	margin-bottom: 20px;
	color: #eb880e;
}
.archieves-body ul {
	margin: 5px ;
	padding: 0 0 12px;
	border-bottom: 2px solid #993300;
}
.archieves-body li {
	list-style-type: none;
}
.archieves-body li a {
	text-decoration: none;
}
.archieves-body li:hover {
	background: #eee;
	color: #eb880e;
}
.archieves-body li a:hover {
	color: #eb880e;
}
.dpw-wp-content p {
	margin-left: 30px;
}

.paging-list {
	padding: 45px 10px;
}
.paging-list li {
	display: inline-block;
	float: left;
	margin: 0;
	list-style-type: none;
	border: 1px solid #eee;
	border-radius: 5px;
}
.paging-list li a {
	font-size: 18px;
	text-decoration: none;
	padding: 10px 15px;
}
.paging-list li.active{
	background: #993300;
}
.paging-list li.active a{
	color: #FFF;

}
.paging-list li:hover {
	background: #993300;
	color: #FFF;
}
.paging-list li a:hover {
	color: #FFF;
	text-decoration: none;
}
.publication-content {
	margin-top: 35px;
}
.publication-content li {
	list-style-type: none;
	margin-bottom: 35px;
	display: inline-block;
	margin-left: 35px;
}
.publication-content li a:hover {
	text-decoration: none;
	color: #eb880e;
}
.tender-content-1 {
	margin-top: 35px;
}
.tender-content-1 p {
	text-align: center;
}
.tender-content-1 .p2 {
	text-decoration: underline;
}
.quotations-content {
	height: 570px;
	overflow: auto;
}
#twitter-widget-0 {
	margin-top: 0px !important;
}
.EmbeddedTweet-tweet {
	width: 100%;
}
.btn-primary:focus, .btn-primary.focus {
    box-shadow: none !important;
}
.btn:focus, .btn.focus {
    outline: 0;
    box-shadow: none !important;
}

.page-item.active .page-link {
    background-color: #eb880e !important;
}
.page-link:focus, .page-link:hover {
    color: #eb880e !important;
}

/*MINISTRY PROFILES*/
.min-prof {
	font-family: calibri;
	padding-left: 1em;
}
.min-prof p {
	line-height: 1.5;
	margin-bottom: 1em;
	font-size: 1.1em;
}
.profile-details .btn:hover {
	background: #993300
}
/*-------BLINKING TEXT------*/
.tooltip-bottom span{
		color: white;
		animation: blink 1s linear infinite;
		padding-top: 2px;
	}
	@keyframes blink{
	0%{opacity: 0;}
	50%{opacity: .5;}
	100%{opacity: 1;}
	}

/* ----------END----------- */



/*   MEDIA QUERIES */

@media (max-width: 320px) {

	.logo-right img {
		float: none;
		text-align: center;
	}
	.pull-center {
		font-size: 12px;
		margin-top: 10px;
	}
	.form-inline {
		visibility: hidden;
	}
	.col-dpw img{
		margin-bottom: 10px;
	}
	.slider {
		height: auto;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.footer {
		background: #eb880e;
	}
	.top-three {
		padding-top: 5px;
		margin-top: 0;
		padding-bottom: 25px;
		clear: both;
	}
	.top-four {
		padding-top: 15px;
	}
	.quick-menu {
		padding-bottom: 2px;
	}
	.quick-menu h3 {
		font-size: 20px;
	}
	ul.quick-links li a {
		font-size: 12px;
	}
	.page-header {
		font-size: 28px;
	}
	.carousel-caption {
		display: none;
	}
	.carousel-indicators {
		bottom: -5px !important;
	}
	.carousel-item {
		height: 7.3rem !important;
	}
	.carousel-indicators li {
		width: 5px !important;
		height: 5px !important;
	}
	.carousel-item > img {
		height: 7.3rem !important;
	}
	.sec-head {
		text-align: center;
		padding-bottom: 16px;
	}
	.vision-mission {
		margin-top: 25px;
	}
	.press-release-date {
		margin-left: 0;
	}
	section {
		margin-bottom: 20px;
	}
	.footer-1 div.container-fluid {
		padding-top: 5px;
	}
	.col-dpw {
		display: none;
	}
	.profile-details {
		width: 100%;
		height: 220px;
		float: none;
		display: block;
		clear: both;
	}
	.profile-contacts {
		width: 100%;
		float: none;
		display: block;
		padding: 0;
		margin: 0;
		margin-left: -37px;
	}
	.contact-heading span {
		display: block;
	}
	.right-menu {
		float: left !important;
		padding-top: 20px;
	}
	.right-menu li {
		display: block;
	}
	.tenderdocs-content span {
	display: block;
	}
	.nav-link {
		line-height: 2.5;
	}
	.img-news {
		width: 100%;
	}
	.entities-icons {
		margin-top: 25px;
	}
	.send input {
		width: 85%;
	}
}

@media (min-width: 321px) and (max-width: 450px){
	.carousel-item {
		height: 7.9rem !important;
	}
	.carousel-item > img {
		height: 7.9rem !important;
	}
	.carousel-indicators li {
		width: 7px !important;
		height: 7px !important;
	}
	.carousel-indicators {
		bottom: -10px !important;
	}
	.carousel-caption {
		display: none;
	}
	.sec-head {
		text-align: center;
		padding-bottom: 16px;
	}
	.pull-center {
		font-size: 12px;
		margin-top: 10px;
	}
	.logo-righ {
		float: none;
		text-align: center;
	}
	.top-three {
		padding-top: 5px;
	}
	.top-four {
		padding-top: 15px;
	}
	.quick-menu {
		padding-bottom: 2px;
	}
	.quick-menu h3 {
		font-size: 20px;
	}
	ul.quick-links li a {
		font-size: 12px;
	}
	.press-release-date {
		margin-left: 0;
	}
	.page-header {
		font-size: 28px;
	}
	.footer {
		background: #eb880e;
	}
	.col-dpw {
		display: none;
	}
	.explore-body-1, .explore-body-3, .explore-body-4 {
		padding-bottom: 25px;
	}

	.minister, .dep-minister, .dir-gen {
		width: 33.333333% !important;
	}
	.profile-details {
		width: 100%;
		height: 220px;
		float: none;
		display: block;
		clear: both;
	}
	.profile-contacts {
		width: 100%;
		float: none;
		display: block;
		padding: 0;
		margin: 0;
		margin-left: -37px;
	}
	.contact-heading span {
		display: block;
	}
	.right-menu {
		float: left !important;
		padding-top: 20px;
	}
	.right-menu li {
		display: block;
	}
	.tenderdocs-content span {
		display: block;
	}
	.img-news {
		width: 100%;
	}
	.entities-icons {
		margin-top: 25px;
	}
	.send input {
		width: 85%;
	}
}
@media (min-width: 451px) and (max-width: 540px) {
	.carousel-item {
		height: 12rem !important;
	}
	.carousel-indicators li {
		width: 7px !important;
		height: 7px !important;
	}
	.carousel-indicators {
		bottom: -10px !important;
	}
	.carousel-caption {
		font-size: 10px !important;
		margin-bottom: 10px !important;
		line-height: 1;
	}
	.sec-head {
		text-align: center;
		padding-bottom: 16px;
	}
	.dpw-logo {
		padding-bottom: 10px;
	}
	.logo-right img {
		float: none;
		text-align: center;
	}
	.pull-center {
		font-size: 12px;
	}
	.top-three {
		padding-top: 5px;
	}
	.top-four {
		padding-top: 15px;
	}
	.quick-menu {
		padding-bottom: 2px;
	}
	.minister, .dep-minister, .dir-gen {
		width: 33.333333% !important;
	}
	.col-dpw {
		display: none;
	}
	.press-release-date {
		margin-left: 0;
	}
	.footer {
		padding-top: 0;
		margin-top: -170px;
	}
	.footer-1 div.container-fluid {
		padding-top: 15rem;
	}
	.profile-details {
		width: 100%;
		height: 220px;
		float: none;
		display: block;
		clear: both;
	}
	.profile-contacts {
		width: 100%;
		float: none;
		display: block;
		padding: 0;
		margin: 0;
		margin-left: -37px;
	}
	.contact-heading span {
		display: block;
	}
	.right-menu {
		float: left !important;
		padding-top: 20px;
	}
	.right-menu li {
		display: block;
	}
	.tenderdocs-content span {
	display: block;
	}
	.explore-body-1, .explore-body-3, .explore-body-4 {
		padding-bottom: 25px;
	}
	.img-news {
		width: 100%;
	}
	.entities-icons {
		margin-top: 25px;
	}
	.send input {
		width: 85%;
	}
}
@media (min-width: 541px) and (max-width: 640px){
	.carousel-item {
		height: 14rem !important;
	}
	.carousel-indicators {
		bottom: 6px;
	}
	.carousel-caption {
		font-size: 12px !important;
		line-height: 1.2;
		margin-bottom: 10px !important;
	}
	.sec-head {
		text-align: center;
		padding-bottom: 16px;
	}
	.pull-center {
		font-size: 12px;
		margin-top: 10px;
		float: right;
		padding-bottom: 15px;
	}
	/* .logo-right li {
		display: block;
	} */
	.logo-right img {
		float: none !important;
	}
	.pull-left {
		float: none !important;
	}
	.form-inline {
		visibility: hidden;
	}
	.press-release-date {
		margin-left: 0;
	}
	.footer {
		background: #eb880e
	}
	.footer-1 div.container-fluid {
		padding: 0;
	}
	.top-three, .top-four {
		width: 50% !important;
	}
	.top-three, .top-four {
		padding-top: 15px;
	}
	div.minister div.profile-title span {
		width: 50%;
		left: 24px;;
	}
	.col-dpw img {
		display: none;
	}
	.profile-details {
		width: 100%;
		height: 220px;
		float: none;
		display: block;
		clear: both;
	}
	.profile-contacts {
		width: 100%;
		float: none;
		display: block;
		padding: 0;
		margin: 0;
		margin-left: -37px;
	}
	.contact-heading span {
		display: block;
	}
	.tenderdocs-content span {
		display: block;
		width: 100%;
		margin: 7px 0;
	}
	.explore-body-1, .explore-body-3, .explore-body-4 {
		padding-bottom: 25px;
	}
	.img-news {
		width: 100%;
	}
	.entities-icons {
		margin-top: 25px;
	}
	.send input {
		width: 85% !important;
	}
}
@media (min-width: 641px) and (max-width: 767px){


	.carousel-indicators {
		top: 6px;
	}
	.sec-head {
		text-align: center;
		padding: 45px 0 25px;
	}
	.logo-right img {
		float: none;
		text-align: center;
	}
	.pull-center {
		margin-top: 10px;
		font-size: 12px;
	}
	.form-inline {
		visibility: hidden;
	}
	.press-release-date {
		margin-left: 0;
	}
	.footer {
		background: #eb880e
	}
	.footer-1 div.container-fluid {
		padding: 20px;
	}
	.top-three, .top-four {
		padding-top: 15px;
	}
	.minister, .dep-minister, .dir-gen {
		width: 33.333333% !important;
	}
	.col-dpw img {
		display: none;
	}
	.profile-details {
		width: 100%;
		height: 220px;
		float: none;
		display: block;
		clear: both;
	}
	.profile-contacts {
		width: 100%;
		float: none;
		display: block;
		padding: 0;
		margin: 0;
		margin-left: -37px;
	}
	.contact-heading span {
		display: block;
	}
	.tenderdocs-content span {
		display: block;
	}
	.footer {
		padding-top: 0;
		margin-top: 5px;
	}
	.footer-1 div.container-fluid {
		padding-top:  5px;
	}
	.img-news {
		width: 100%;
	}
	.dpw-tweets {
		margin: 10px 0;
	}
	.entities-icons {
		margin-top: 25px;
	}
	#twitter-widget-0 {
		width: 100% !important;
	}
	.EmbeddedTweet-tweet {
		width: 85%;
	}
	.send input {
		width: 85% !important;
	}

}
/* @media (min-width: 768px) and (max-width: 835px) {
	.top-three.col-md-1 {
		max-width: 13.333333% !important;
	}
	.top-four.col-md-3 {
		max-width: 20% !important;
	}
	.quick-menu {
		padding-bottom: 5px !important;
	}
	ul.quick-links li {
		margin: 0;
	}
	ul.quick-links li a {
		font-size: 13px;
	}
	.quick-menu h3 {
		font-size: 17px;
	}
	.explore-body-1 img {
		width: 60%;
	}
} */

@media (min-width: 768px) and (max-width: 996px){
	.top-three.col-md-1 {
		width: 13.333333% !important;
	}
	.sec-head {
		text-align: center;
		padding: 5rem 0 20px;
	}
	.top-four.col-md-2 {
		width: 20% !important;
	}
	.quick-menu {
		padding-bottom: 30px !important;
	}
	ul.quick-links li {
		margin: 0;
	}
	ul.quick-links li a {
		font-size: 13px;
	}
	.quick-menu h3 {
		font-size: 17px;
	}
	a.button, img.button2 {
		padding: 2px;
	}
	.dpw-logo img, .pull-center img, .logo-right img {
		width: 75%;
	}
	.pull-center li {
		display: inline-block !important;
		margin-left: 0 !important;
	}
	.press-release-date {
		margin-left: 0;
	}
	.footer {
		padding-top: 0;
		margin-top: -55px;
	}
	.footer-1 div.container-fluid {
		padding-top:  15em;
	}
	.img-news {
		width: 100% !important;
	}
	.send input {
		width: 85%;
	}
}
@media (min-width: 997px) and (max-width: 1024px){

	header {
		padding-top: 20px;
	}
	.sec-head {
		text-align: center;
		padding: 3.5rem 0 20px;
	}
	.pull-center {
		margin-top: 10px;
	}
	.quick-menu {
		padding-bottom: 9px;
	}
	.img-news {
		width: 80% !important;
	}
	.img-news {
		width: 100% !important;
	}
}
@media (min-width: 1025px) and (max-width: 1200px){

	.sec-head {
		text-align: center;
		padding: 5rem 0 20px;
	}
	.img-news {
		width: 100% !important;
	}
}
@media (min-width: 1201px){

}
